Gem::Specification.new do |s|
  s.name = %q{ruby-xslt}
  s.version = "0.9.3"
  s.date = %q{2005-11-17}
  s.summary = %q{A Ruby class for processing XSLT}
  s.email = %q{gregoire.lejeune@free.fr}
  s.homepage = %q{http://raa.ruby-lang.org/project/ruby-xslt/}
  s.description = %q{Ruby/XSLT is a simple XSLT class based on libxml <http://xmlsoft.org/> and libxslt <http://xmlsoft.org/XSLT/>}
  s.has_rdoc = true
  s.authors = ["Gregoire Lejeune"]
  candidates = Dir.glob("{.,debug,examples,tests}/*")
  s.files = candidates.delete_if do |item|
                item.include?("CVS") || item.include?("rdoc")
            end
  s.test_files = ["tests/test.rb"]
  s.rdoc_options = ["--title", "Ruby/XSLT", "--main", "README", "--line-numbers"]
  s.extra_rdoc_files = ["README", "AUTHORS", "COPYING", "ChangeLog"]
  s.extensions = ["extconf.rb"]
end
